@charset "UTF-8";
/*
OriginalStyler
*/

/* height section
-------------------------------------------------------------------*/
.h10  {height: 10px;}
.h15  {height: 15px;}
.h20  {height: 20px;}
.h25  {height: 25px;}
.h30  {height: 30px;}
.h35  {height: 35px;}
.h40  {height: 40px;}
.h45  {height: 45px;}
.h50  {height: 50px;}
.h55  {height: 55px;}
.h60  {height: 60px;}
.h65  {height: 65px;}
.h70  {height: 70px;}
.h75  {height: 75px;}
.h80  {height: 80px;}
.h85  {height: 85px;}
.h90  {height: 90px;}
.h95  {height: 95px;}
.h100 {height: 100px;}
.h105 {height: 105px;}
.h110 {height: 110px;}
.h115 {height: 115px;}
.h120 {height: 120px;}
.h125 {height: 125px;}
.h130 {height: 130px;}
.h135 {height: 135px;}
.h140 {height: 140px;}
.h145 {height: 145px;}
.h150 {height: 150px;}

/* width section
-------------------------------------------------------------------*/
.w10  {width: 10px;}
.w15  {width: 15px;}
.w20  {width: 20px;}
.w25  {width: 25px;}
.w30  {width: 30px;}
.w35  {width: 35px;}
.w40  {width: 40px;}
.w45  {width: 45px;}
.w50  {width: 50px;}
.w55  {width: 55px;}
.w60  {width: 60px;}
.w65  {width: 65px;}
.w70  {width: 70px;}
.w75  {width: 75px;}
.w80  {width: 80px;}
.w85  {width: 85px;}
.w90  {width: 90px;}
.w95  {width: 95px;}
.w100 {width: 100px;}
.w105 {width: 105px;}
.w110 {width: 110px;}
.w115 {width: 115px;}
.w120 {width: 120px;}
.w125 {width: 125px;}
.w130 {width: 130px;}
.w135 {width: 135px;}
.w140 {width: 140px;}
.w145 {width: 145px;}
.w150 {width: 150px;}
.w155 {width: 155px;}
.w160 {width: 160px;}
.w165 {width: 165px;}
.w170 {width: 170px;}
.w175 {width: 175px;}
.w180 {width: 180px;}
.w185 {width: 185px;}
.w190 {width: 190px;}
.w195 {width: 195px;}
.w200 {width: 200px;}
.w205 {width: 205px;}
.w210 {width: 210px;}
.w215 {width: 215px;}
.w220 {width: 220px;}
.w225 {width: 225px;}
.w230 {width: 230px;}
.w235 {width: 235px;}
.w240 {width: 240px;}
.w245 {width: 245px;}
.w250 {width: 250px;}
.w255 {width: 255px;}
.w260 {width: 260px;}
.w265 {width: 265px;}
.w270 {width: 270px;}
.w275 {width: 275px;}
.w280 {width: 280px;}
.w285 {width: 285px;}
.w290 {width: 290px;}
.w295 {width: 295px;}
.w300 {width: 300px;}

/*margin section
-------------------------------------------------------------------*/
.ma1   {margin: 1px;}
.ma2   {margin: 2px;}
.ma3   {margin: 3px;}
.ma4   {margin: 4px;}
.ma5   {margin: 5px;}
.ma10  {margin: 10px;}
.ma20  {margin: 20px;}
.ma30  {margin: 30px;}
.ma40  {margin: 40px;}
.ma50  {margin: 50px;}
.ma60  {margin: 60px;}
.ma70  {margin: 70px;}
.ma80  {margin: 80px;}
.ma90  {margin: 90px;}
.ma100 {margin: 100px;}
.mt1   {margin-top: 1px;}
.mt2   {margin-top: 2px;}
.mt3   {margin-top: 3px;}
.mt4   {margin-top: 4px;}
.mt5   {margin-top: 5px;}
.mt10  {margin-top: 10px;}
.mt20  {margin-top: 20px;}
.mt30  {margin-top: 30px;}
.mt40  {margin-top: 40px;}
.mt50  {margin-top: 50px;}
.mt60  {margin-top: 60px;}
.mt70  {margin-top: 70px;}
.mt80  {margin-top: 80px;}
.mt90  {margin-top: 90px;}
.mt100 {margin-top: 100px;}
.mb1   {margin-bottom: 1px;}
.mb2   {margin-bottom: 2px;}
.mb3   {margin-bottom: 3px;}
.mb4   {margin-bottom: 4px;}
.mb5   {margin-bottom: 5px;}
.mb10  {margin-bottom: 10px;}
.mb20  {margin-bottom: 20px;}
.mb30  {margin-bottom: 30px;}
.mb40  {margin-bottom: 40px;}
.mb50  {margin-bottom: 50px;}
.mb60  {margin-bottom: 60px;}
.mb70  {margin-bottom: 70px;}
.mb80  {margin-bottom: 80px;}
.mb90  {margin-bottom: 90px;}
.mb100 {margin-bottom: 100px;}
.mr1   {margin-right: 1px;}
.mr2   {margin-right: 2px;}
.mr3   {margin-right: 3px;}
.mr4   {margin-right: 4px;}
.mr5   {margin-right: 5px;}
.mr10  {margin-right: 10px;}
.mr20  {margin-right: 20px;}
.mr30  {margin-right: 30px;}
.mr40  {margin-right: 40px;}
.mr50  {margin-right: 50px;}
.mr60  {margin-right: 60px;}
.mr70  {margin-right: 70px;}
.mr80  {margin-right: 80px;}
.mr90  {margin-right: 90px;}
.mr100 {margin-right: 100px;}
.ml1   {margin-left: 1px;}
.ml2   {margin-left: 2px;}
.ml3   {margin-left: 3px;}
.ml4   {margin-left: 4px;}
.ml5   {margin-left: 5px;}
.ml10  {margin-left: 10px;}
.ml20  {margin-left: 20px;}
.ml30  {margin-left: 30px;}
.ml40  {margin-left: 40px;}
.ml50  {margin-left: 50px;}
.ml60  {margin-left: 60px;}
.ml70  {margin-left: 70px;}
.ml80  {margin-left: 80px;}
.ml90  {margin-left: 90px;}
.ml100 {margin-left: 100px;}

/* text style section
-------------------------------------------------------------------*/
.tc {text-align: center;}
.tl {text-align: left;}
.tr {text-align: right;}
.vt {vertical-align: top}
.vm {vertical-align: middle;}
.vb {vertical-align: bottom;}
.fb {font-weight: bold;}

@font-face {  font-family: 'Glyphicons Halflings';
              src: url('../fonts/glyphicons-halflings-regular.eot');
              src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
                   url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'),
                   url('../fonts/glyphicons-halflings-regular.woff') format('woff'),
                   url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'),
                   url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');}

.fs10{font-size: 10px;}
.fs12{font-size: 12px;}
.fs14{font-size: 14px;}
.fs16{font-size: 16px;}
.fs18{font-size: 18px;}
.fs20{font-size: 20px;}
.fs22{font-size: 22px;}
.fs24{font-size: 24px;}
.fs26{font-size: 26px;}
.fs28{font-size: 28px;}
.fs30{font-size: 30px;}
.fs32{font-size: 32px;}
.fs34{font-size: 34px;}
.fs36{font-size: 36px;}
.fs38{font-size: 38px;}
.fs40{font-size: 40px;}

.fs-b10{font-size: 10px; font-weight: bold;}
.fs-b12{font-size: 12px; font-weight: bold;}
.fs-b14{font-size: 14px; font-weight: bold;}
.fs-b16{font-size: 16px; font-weight: bold;}
.fs-b18{font-size: 18px; font-weight: bold;}
.fs-b20{font-size: 20px; font-weight: bold;}
.fs-b22{font-size: 22px; font-weight: bold;}
.fs-b24{font-size: 24px; font-weight: bold;}
.fs-b26{font-size: 26px; font-weight: bold;}
.fs-b28{font-size: 28px; font-weight: bold;}
.fs-b30{font-size: 30px; font-weight: bold;}
.fs-b32{font-size: 32px; font-weight: bold;}
.fs-b34{font-size: 34px; font-weight: bold;}
.fs-b36{font-size: 36px; font-weight: bold;}
.fs-b38{font-size: 38px; font-weight: bold;}
.fs-b40{font-size: 40px; font-weight: bold;}

.lh0 {line-height: 0;}
.lh10{line-height: 10px;}
.lh12{line-height: 12px;}
.lh14{line-height: 14px;}
.lh16{line-height: 16px;}
.lh18{line-height: 18px;}
.lh20{line-height: 20px;}
.lh22{line-height: 22px;}
.lh24{line-height: 24px;}
.lh26{line-height: 26px;}
.lh28{line-height: 28px;}
.lh30{line-height: 30px;}
.lh32{line-height: 32px;}
.lh34{line-height: 34px;}
.lh36{line-height: 36px;}
.lh38{line-height: 38px;}
.lh40{line-height: 40px;}

/* box style section
-------------------------------------------------------------------*/
.fl {float: left;}
.fr {float: right;}

.spacer10 {height: 10px;}
.spacer15 {height: 15px;}
.spacer20 {height: 20px;}
.spacer25 {height: 25px;}
.spacer30 {height: 30px;}
.spacer35 {height: 35px;}
.spacer40 {height: 40px;}
.spacer45 {height: 45px;}
.spacer50 {height: 50px;}

/* color style section
-------------------------------------------------------------------*/

.bg-white {background: #FFFFFF;}
.bg-red {background: #FF0700;}
.bg-blue {background: #087CE5;}
.bg-gray {background: #5D5D5D;}
.bg-lightgray {background: #6E819E;}
.bg-darkgray {background: #303844;}
.bg-green {background: #378B2E;}
.bg-lightgreen {background: #66FF56;}
.bg-darkgreen {background: #1B4617;}
.bg-orange {background: #AA7239;}
.bg-yellow {background: #FFFF00;}
.bg-mascat {background: #d7e4bd;}
.txt-color-white {color: #FFFFFF;}
.txt-color-red {color: #FF0700;}
.txt-color-blue {color: #087CE5;}
.txt-color-gray {color: #5D5D5D;}
.txt-color-lightgray {color: #6E819E;}
.txt-color-darkgray {color: #303844;}
.txt-color-green {color: #378B2E;}
.txt-color-lightgreen {color: #66FF56;}
.txt-color-darkgreen {color: #1B4617;}
.txt-color-orange {color: #AA7239;}
.txt-color-yellow {color: #FFFF00;}
.txt-color-mascat {color: #d7e4bd;}

/* Optimisation
-------------------------------------------------------------------*/

.ib {
    display: inline-block;}

/*文字高さ揃え*/
.lh0 {
    line-height: 0;}

.lh {
    line-height: 1.4;}

/* Element originatoin
===================================================================*/

/* header wrapper footer
-------------------------------------------------------------------*/

html,
body {
    height: 100%;
}

body {
    /* background-colorデフォルト値 */
    /*background: #f1f1f1;*/
    font-size: 12px;
    line-height: 1.4;
}


/*
side menu styler start
*/

/* サイドオープン時にメインコンテンツを覆う部分 */
.overlay {
  content: '';
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0);
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  z-index: 3;
}
.overlay::after {
  /*特にメッセージが要らないなら消す*/
  content: "クリックでメニューが閉じます。original-style.css L:344に定義";
  visibility: hidden;
  position: fixed;
  top: 40%;
  left: 0;
  display: block;
  width: 100%;
  height: 50px;
  color: rgba(255,255,255,0);
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
.side-open .overlay {
  visibility: visible;
  cursor: pointer;
  background: rgba(0,0,0,.7);
}
.side-open .overlay::after {
  visibility: visible;
  color: rgba(255,255,255,.8);
}

/* サイドメニュー ※リストのスタイルは省略 */
.side-menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 300px;
  height: 100%;
  padding-top: 150px;
  text-align: left;
  font-size: 13px;
  background: #FFFFFF;
  z-index: 1;
}

/* 開閉用ボタン ※ボタンの細かいスタイルは省略 */
.side-menu-btn {
  position: fixed;
  top: 10px;
  left: 20px;
  cursor: pointer;
  z-index: 4;
}

/* サイドメニューオープン */
/*.side-open .wrapper,*/
.side-open .whole-wrapper,
.side-open .overlay {
  -webkit-transform: translate3d(+300px, 0, 0);
  transform: translate3d(+300px, 0, 0);
}


/*
side menu styler start
*/


/*
header styler
*/

.header {
    height: 50px;
    width: 100%;
    padding: 0 20px;
    z-index: 3;
    /* background-colorデフォルト値 */
    background: #319e2a;
    position: relative;
}

.header>p.left {
    font-weight: bold;
    font-size: 24px;
    color: #FFFFFF;
    vertical-align: middle;
    height: 50px;
    line-height: 50px;
    text-align: left;
}

.header>p.center {
    font-weight: bold;
    font-size: 24px;
    color: #FFFFFF;
    vertical-align: middle;
    height: 50px;
    line-height: 50px;
    text-align: center;
}

/*
footer styler
*/

.footer-content {
    padding-bottom: 80px;
}

#footer {
    width: 100%;
    position: absolute;
    bottom: 0;
}

.whole-wrapper{
  position: relative;
  width: 100%;
  height: auto;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  z-index: 2;
  }

.wrapper {
    margin-left: auto;
    margin-right: auto;
    width: 970px;
    height: auto !important;
    height: 100%;

}

/*talbe styler
-------------------------------------------------------------------*/
/*
.default-tbl
*/

.default-tbl {
    table-layout: fixed;
    border: 1px solid #ddd;
}

.default-tbl th {
    height: 20px;
    text-align: center;
}

.default-tbl td {
    height: 20px;
}


.table > thead > tr > th,
.table > thead > tr > td,
.table > tbody > tr > th,
.table > tbody > tr > td,
.table > tfoot > tr > th,
.table > tfoot > tr > td {
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 0px solid #ddd;
}

.default-tbl > thead > tr > th,
.default-tbl > thead > tr > td,
.default-tbl > tbody > tr > th,
.default-tbl > tbody > tr > td,
.default-tbl > tfoot > tr > th,
.default-tbl > tfoot > tr > td {
    border: 1px solid #ddd;
}

.default-tbl .form-control{
  border-radius: 0px;
  border: none;
}

.default-tbl .input-group{
  position: relative;
  display: table;
}


.default-tbl .input-group-addon {
    padding: 4px 12px;
    font-size: 12px;
    font-weight: normal;
    line-height: 1;
    color: #555555;
    text-align: center;
    background-color: #eeeeee;
    border: 0px solid;
    border-radius: 0px;
}

tr.pad-none p {
    margin: 0 0;
    height: 100%;
    padding-left: 5px;
    padding-top: 5px;
}

/* 2017-03-09 add this style perpose is delete at column which target tabel
---------------------------------------------------------------------------*/
.column-del{
  visibility: hidden;
  display: none;
}

table.dc_1  tr td:nth-of-type(1)  { visibility: hidden; display: none; }
table.dc_2  tr td:nth-of-type(2)  { visibility: hidden; display: none; }
table.dc_3  tr td:nth-of-type(3)  { visibility: hidden; display: none; }
table.dc_4  tr td:nth-of-type(4)  { visibility: hidden; display: none; }
table.dc_5  tr td:nth-of-type(5)  { visibility: hidden; display: none; }
table.dc_6  tr td:nth-of-type(6)  { visibility: hidden; display: none; }
table.dc_7  tr td:nth-of-type(7)  { visibility: hidden; display: none; }
table.dc_8  tr td:nth-of-type(8)  { visibility: hidden; display: none; }
table.dc_9  tr td:nth-of-type(9)  { visibility: hidden; display: none; }
table.dc_10 tr td:nth-of-type(10) { visibility: hidden; display: none; }
table.dc_11 tr td:nth-of-type(11) { visibility: hidden; display: none; }
table.dc_12 tr td:nth-of-type(12) { visibility: hidden; display: none; }
table.dc_13 tr td:nth-of-type(13) { visibility: hidden; display: none; }
table.dc_14 tr td:nth-of-type(14) { visibility: hidden; display: none; }
table.dc_15 tr td:nth-of-type(15) { visibility: hidden; display: none; }




/*
padding none td style
*/

tr.pad-none td{padding: 0px 0px;}


/*
業者資材選択テーブル
*/
.contractor-material-table
{
    width: 840px;
    table-layout: fixed;
}
.contractor-material-hover tr:hover
{
    background-color: #ccffff;
}
.contractor-material-thead
{
    display: block;
    width:840px;
}
.contractor-material-tbody
{
    display: block;
    overflow-y: scroll;
    overflow-x: hidden;
    width:840px;
    height:400px;
}


/* ナビゲーションバーの背景色 (FamilyMart) */
.navbar-bg-color-family
{
  background: linear-gradient(180deg, #70ad47 0%, #70ad47 45%, #ffffff 45%, #ffffff 55%, #00b0f0 55%, #00b0f0 100%);
}
.navbar-bg-color-family ul
{
	background-color: white;
}
.navbar-bg-color-family .navbar-text
{
	margin-top: 30px;
	margin-bottom: 0px;
}



/* ナビゲーションバーの背景色 (SevenEleven) */
.navbar-bg-color-seven
{
	background: linear-gradient(180deg, #ffc000 0%, #ffc000 50%, #ff0000 50%, #ff0000 100%);
}
.navbar-bg-color-seven ul
{
	background-color: white;
}
.navbar-bg-color-seven .navbar-text
{
	margin-top: 30px;
	margin-bottom: 0px;
}


/* ホームボタン(共用) */
#nav-home {
	padding: 0px 0px;
	background: linear-gradient(180deg, #70ad47 0%, #70ad47 50%, #00b0f0 50%, #00b0f0 100%);
}

/* 運営会社タイトル(共用) */
#nav-company
{
	padding-right: 10px;
	display: block;
	height: 50px;
	white-space: nowrap;
	overflow: hidden;
	margin-right: 30%;
	background: linear-gradient(180deg, #70ad47 0%, #70ad47 50%, #00b0f0 50%, #00b0f0 100%);
}

#nav-company span
{
	font-size: 30px;
	font-weight: bold;
	margin-left: 15px;
	vertical-align:middle;
	color: #000080;
	font-family: 'MS Sans Serif','Yu Gothic UI', sans-serif;
}

/* 2021-03-18 ADD START */
/* Edge Chrome */
button:focus, input[type="button"]:focus {
  outline:0 !important;
}
/* 2021-03-18 ADD END */








